## org.biojava.bio.seq.io.agave
Class AGAVEIdAlias

    java.lang.Object
      org.biojava.bio.seq.io.agave.AGAVEIdAlias

    public class AGAVEIdAlias

extends java.lang.Object

Author:
  Hanning Ni Doubletwist Inc, Greg Cox

Method Summary
`java.lang.String` `getID()`
`java.lang.String` `getType()`
`java.lang.String` `toString()`
`java.lang.String` `toString(java.lang.String indent, java.lang.String indent_unit)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### getID

    public java.lang.String getID()

### getType

    public java.lang.String getType()

### toString

    public java.lang.String toString(java.lang.String indent,
                                     java.lang.String indent_unit)

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`